Accedi a Microsoft
Accedi o crea un account.
Salve,
Select a different account.
Hai più account
Scegli l'account con cui vuoi accedere.

Problema

Quando si tenta di installare il pacchetto di ridimensionamento di rivoluzione su Apri origine R viene visualizzato questo messaggio:

install.packages("RevoScaleR") 

Avviso in install.packages: pacchetto 'RevoScaleR' non è disponibile (per R versione 3.1.2)

Soluzione

I pacchetti di rivoluzione - RevolScaleR, RevoPemaR, RevoBaseEnt... sono ottimizzati per l'esecuzione solo per la distribuzione inclusa in rivoluzione R Enterprise.  Se non vengono eseguiti di fuori di tale applicazione.

Serve aiuto?

Amplia le tue competenze
Esplora i corsi di formazione
Ottieni in anticipo le nuove caratteristiche
Partecipa a Microsoft Insider

Queste informazioni sono risultate utili?

Come valuti la qualità della lingua?
Cosa ha influito sulla tua esperienza?

Grazie per il feedback!

×